@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Anton);
html, body { height:100%; }
h1, h2, h3, h4 { text-transform:uppercase; }
@media (max-width: 480px) {
	h1 {
		font-size:60px !important;
		line-height:1.2em !important;
	}
}
.extra-wrap h1 { margin:3px 0 6px 0; }
h1 small { font-size:1em; }
h2 { margin-bottom:26px; }
.extra-wrap h2 {
	color:#929191;
	margin:0 0 5px 0;
}
h5 { margin:0; }
p { margin-bottom:21px; }
.main-holder {
	width:940px;
	margin:0 auto;
	min-height:100%;
	background-repeat:repeat-x;
	background-position:0 100%;
	background-image:url(images/tail-bottom.gif);
}
@media (min-width: 1200px) {
	.main-holder { width:1170px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder { width:724px; }
}
@media (max-width: 767px) {
	.main-holder { width:100%; }
}
.header {
	background-color:transparent;
	border:none;
	padding:0 0 30px 0;
}
.nav__primary {
	margin-bottom:0;
	z-index:100;
	background-repeat:no-repeat;
	background-position:50% 0;
	background-image:url(images/nav-bg.gif);
	height:64px;
	margin-bottom:59px;
	padding-right:1px;
}
@media (max-width: 767px) {
	.nav__primary {
		height:auto;
		padding:17px 20px 10px;
		margin-bottom:30px;
	}
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:1px; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { top:-22px; }
.sf-menu {
	float:none;
	display:table;
	table-layout:fixed;
	display:-moz-box;
	width:100%;
	padding-top:7px;
}
.sf-menu > li {
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:0 1px;
	background-image:url(images/nav-divider.png);
	display:table-cell;
	float:none;
	-moz-box-flex:1;
	vertical-align:top;
	padding-left:1px;
}
.sf-menu > li:first-child { padding-left:0; }
@-moz-document url-prefix() {
	.sf-menu > li {
		display:block;
		width:195px;
	}
}
.sf-menu > li > a {
	padding:0;
	border:none;
	color:#fff;
	text-transform:uppercase;
	background-position:50% -78px;
	margin-right:-1px;
	height:57px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.sf-menu > li > a > span {
	line-height:22px;
	display:inline-block;
	vertical-align:middle;
}
.sf-menu li ul {
	background-color:#8078ba;
	padding:22px 0 23px;
}
.sf-menu li li {
	background-color:transparent;
	text-align:left;
	margin-top:12px;
}
.sf-menu li li:first-child { margin-top:0; }
.sf-menu li li a {
	padding:0;
	margin:0 28px;
	border:none;
	font-size:10px;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	vertical-align:top;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background-color:transparent;
	background-repeat:repeat-x;
	background-position:50% 0;
	background-image:url(images/nav-current.gif);
	text-shadow:1px 1px 0px rgba(0,0,0,0.2);
	height:78px;
	line-height:74px !important;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	background-color:transparent;
	color:#d58bde;
}
.sf-menu a.sf-with-ul { padding-right:0; }
.sf-sub-indicator {
	position:relative;
	right:0;
	width:5px;
	height:4px;
	background:url(images/nav-arrow.gif) no-repeat 0 0;
	display:inline-block;
	vertical-align:top;
	margin:1px -14px 0 9px;
}
a > .sf-sub-indicator {
	background-position:0 0;
	top:0;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position:0 0; }
.sf-menu ul .sf-sub-indicator {
	width:4px;
	height:5px;
	background:url(images/nav-arrow-sub.gif) no-repeat 0 0;
	margin-right:0;
	margin-top:8px;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:0 -5px; }
.logo {
	float:none !important;
	text-align:center;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
.logo_h__txt {
	letter-spacing:7px;
	padding-right:45px;
	margin-bottom:-3px;
}
@media (max-width: 767px) {
	.logo_h__txt { padding-right:0; }
}
.logo_link:hover, .logo_link:focus {
	color:#717171;
	text-decoration:none;
}
.logo_tagline {
	font-family:'Anton', sans-serif;
	font-size:18px;
	letter-spacing:1px;
	line-height:1.2em;
	color:#dda3e3;
	margin:0 0 0 -70px;
	padding-top:1px;
}
@media (max-width: 767px) {
	.logo_tagline { margin-left:0; }
}
.camera_wrap { margin-bottom:0 !important; }
.ie8 .camera_wrap { margin-bottom:-1px !important; }
.camera_wrap .camera_pag .camera_pag_ul {
	text-align:left;
	padding:0 0 0 43px;
	margin:-42px 0 0 0;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	margin:0 8px 0 0;
	width:13px;
	height:13px;
	background-color:#d0d0d0;
	vertical-align:top;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	border-radius:13px;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	width:11px;
	height:11px;
	left:1px;
	top:1px;
	background-color:#fff;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent { background-color:#cf7fd9; }
.camera_wrap .camera_pag .camera_pag_ul li:hover > span, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span { background-color:#cf7fd9; }
.home .content-holder { padding-bottom:26px; }
.title-header {
	margin-bottom:15px;
	font-size:35px !important;
	line-height:1.2em !important;
}
.breadcrumb__t {
	background-color:transparent;
	padding:10px 0;
	border-top:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.breadcrumb__t li { text-shadow:none; }
.breadcrumb__t li.divider:after {
	content:'|';
	padding:0 8px;
}
.breadcrumb__t li a {
	color:#cf7fd9;
	text-decoration:underline;
}
.breadcrumb__t li a:hover, .breadcrumb__t li a:focus { text-decoration:none; }
.post-title a:hover, .post-title a:focus { text-decoration:none; }
.post .btn-primary {
	font-size:12px;
	padding:7px 16px 6px;
}
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination__posts ul li a {
	color:#6c6d6e;
	font-size:12px;
	text-transform:uppercase;
	border:none !important;
	background-color:transparent !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
}
.pagination__posts ul li a:hover, .pagination__posts ul li a:focus {
	background-color:#cf7fd9 !important;
	color:#fff;
}
.pagination__posts ul li.active a {
	background-color:#cf7fd9 !important;
	color:#fff;
}
.post-author { border-color:#d3d3d3; }
.post-author_gravatar img {
	padding:0;
	border-color:#d3d3d3;
	background-color:transparent;
}
#recent-author-comments { padding-top:30px; }
#recent-author-comments ul { margin-left:0; }
#recent-author-comments ul li {
	margin:0 0 9px 0;
	list-style-type:none;
}
#recent-author-comments ul li:before {
	content:'';
	width:5px;
	height:5px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(images/arrow.gif);
	vertical-align:top;
	display:inline-block;
	margin:9px 12px 0 0;
}
.faq-list .marker { font-weight:400; }
.testimonial {
	border-color:#d3d3d3;
	background-color:transparent;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonial small {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style:normal;
	padding:12px 0 0;
	font-size:12.75px;
}
.filter-wrapper strong { padding:6px 0 0 0; }
.nav-pills li a {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.nav-pills li a:hover, .nav-pills li a:focus {
	background-color:#cf7fd9;
	color:#fff;
}
.filterable-portfolio h3 a:hover, .filterable-portfolio h3 a:focus { text-decoration:none; }
.filterable-portfolio .btn-primary {
	font-size:12px;
	padding:7px 16px 6px;
}
.single-pager { margin-top:0; }
.grid_gallery { margin-bottom:10px; }
.comment .comment-body {
	border-color:#d3d3d3;
	background-color:transparent;
}
.comment.bypostauthor .comment-body { background-color:transparent; }
.widget { margin-bottom:40px; }
.widget > h3 {
	color:#2b2b2b;
	font-size:30px;
	line-height:28px;
	margin-bottom:26px;
}
.widget ul { margin-left:0; }
.widget ul li {
	margin:0 0 9px 0;
	list-style-type:none;
}
.widget ul li:before {
	content:'';
	width:5px;
	height:5px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(images/arrow.gif);
	vertical-align:top;
	display:inline-block;
	margin:9px 12px 0 0;
}
.widget ul li a { color:#6c6d6e; }
.widget ul li a:hover, .widget ul li a:focus {
	color:#cf7fd9;
	text-decoration:none;
}
.widget ul li a.btn-primary { color:#fff; }
.widget ul ul {
	margin-top:9px;
	margin-left:17px;
}
#wp-calendar td#today {
	font-weight:bold;
	color:#cf7fd9;
}
#wp-calendar caption { color:#cf7fd9; }
#wp-calendar thead th { color:#cf7fd9; }
.flickr_li { margin-bottom:0; }
.flickr_li:before { display:none !important; }
.flickr_li .thumbnail:hover, .flickr_li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.post-list li { margin-bottom:0 !important; }
.post-list li:before { display:none !important; }
.banners { margin-bottom:40px; }
.comments-custom li { margin:0 !important; }
.comments-custom li:before { display:none !important; }
.comments-custom_txt {
	padding:0;
	border:none;
}
.comments-custom_txt a { text-decoration:none; }
.comments-custom_txt a:hover { text-decoration:underline; }
.comments-custom_h_author { color:#6c6d6e; }
.social_li { margin-bottom:0 !important; }
.social_li:before { display:none !important; }
.social_link {
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
	display:inline-block;
}
.social_link:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.social__row li { margin-left:5px !important; }
.social__row li:first-child { margin-left:0 !important; }
.social__list li { margin-bottom:5px !important; }
.posts-grid li .btn-primary {
	font-size:12px;
	padding:7px 16px 6px;
}
.ie8 .posts-grid .featured-thumbnail img { max-width:none; }
.testimonials .testi-item blockquote {
	border:1px solid #d3d3d3;
	background-color:transparent;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonials .testi-item blockquote:before { display:none; }
.testimonials .testi-item blockquote > a { color:#6c6d6e; }
.testimonials .testi-item blockquote > a:hover { color:#cf7fd9; }
.testimonials .testi-item .testi-meta { padding-left:0; }
.service-box.custom-box {
	border:none;
	border-top:8px solid #e8e8e8;
	border-bottom:8px solid #e8e8e8;
	background-color:transparent;
	padding:27px 0 24px 0;
	margin:11px 0 27px 0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box.custom-box .title-wrap {
	float:left;
	margin-right:34px;
}
@media (max-width: 767px) {
	.service-box.custom-box .title-wrap {
		float:none;
		margin:0 0 10px 0;
	}
}
.service-box.custom-box .title {
	font-size:36px;
	line-height:1em;
	color:#cf7fd9;
	margin:0 0 1px 0;
}
.service-box.custom-box .sub-title {
	font-size:30px;
	font-family:'Anton', sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	line-height:1.2em;
	margin:0;
	color:#373a3f;
}
.service-box.custom-box .desc-wrap {
	overflow:hidden;
	padding-top:2px;
}
.service-box.custom-box .service-box_txt {
	font-size:22px;
	font-family:'Anton', sans-serif;
	line-height:23px;
	color:#565656;
	text-transform:uppercase;
	margin-bottom:0;
}
.service-box.custom-box .btn-align { text-align:left; }
.footer {
	background-color:transparent;
	background-repeat:repeat-x;
	background-position:0 0;
	background-image:url(images/hr.gif);
	border:none;
	padding:43px 0 121px 0;
}
@media (max-width: 767px) {
	.footer { padding:40px 0 50px; }
}
nav.footer-nav {
	float:none;
	margin-bottom:0;
}
@media (max-width: 767px) {
	nav.footer-nav { margin-bottom:8px; }
}
nav.footer-nav ul { float:none; }
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul { text-align:left; }
}
nav.footer-nav ul li { padding:0 15px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul li { padding:0 15px 0 0; }
}
@media (max-width: 767px) {
	nav.footer-nav ul li { padding:0 5px; }
}
nav.footer-nav ul li a { text-transform:uppercase; }
nav.footer-nav ul li a:hover, nav.footer-nav ul li a:focus {
	color:#cf7fd9;
	text-decoration:none;
}
nav.footer-nav ul li.current-menu-item a {
	color:#cf7fd9;
	text-decoration:none;
}
.footer-text {
	float:none;
	font-size:12px;
	text-transform:uppercase;
	color:#555454;
}
@media (max-width: 767px) {
	.footer-text {
		text-align:center;
		margin-bottom:0;
	}
}
.footer-text a { color:inherit; }
.footer-text a.site-name {
	font-size:30px;
	font-family:'Anton', sans-serif;
	color:#1a1a1a;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-right:5px;
}
.footer-text a.site-name:hover, .footer-text a.site-name:focus { text-decoration:none; }
.social-nets-wrapper ul {
	margin:0;
	float:right;
}
@media (max-width: 767px) {
	.social-nets-wrapper ul {
		float:none;
		text-align:center;
		padding-top:10px;
	}
}
.social-nets-wrapper ul li {
	list-style-type:none;
	float:left;
	margin-left:8px;
}
@media (max-width: 767px) {
	.social-nets-wrapper ul li {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.social-nets-wrapper ul li a { display:block; }
.social-nets-wrapper ul li a:hover, .social-nets-wrapper ul li a:focus {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.wpcf7-form p.field { overflow:visible; }
.dropcap { background:#cf7fd9; }
.thumbnail, .featured-thumbnail {
	padding:0;
	border-color:#f0f0f0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
input[type="submit"], input[type="reset"] {
	height:31px;
	margin-top:0;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border-color:#d3d3d3;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#cf7fd9;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(207,127,217,.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(207,127,217,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(207,127,217,.6);
}
textarea { border-color:#d3d3d3 !important; }
textarea:focus { border-color:#cf7fd9 !important; }
.list.styled.arrow-list > ul {
	margin:0;
	padding-bottom:9px;
}
.list.styled.arrow-list > ul li { margin:0 0 9px 0; }
.list.styled.arrow-list > ul li:before {
	content:'';
	width:5px;
	height:5px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(images/arrow.gif);
	vertical-align:top;
	margin:9px 12px 0 0;
}
.list.styled.arrow-list > ul li a { color:#6c6d6e; }
.list.styled.arrow-list > ul li a:hover, .list.styled.arrow-list > ul li a:focus {
	color:#cf7fd9;
	text-decoration:none;
}
.list.styled.custom-list > ul { margin-bottom:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.list.styled.custom-list > ul { text-align:center; }
}
.list.styled.custom-list > ul li {
	float:left;
	margin:0 0 0 42px;
}
@media (min-width: 1200px) {
	.list.styled.custom-list > ul li { margin-left:110px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.list.styled.custom-list > ul li {
		float:none;
		display:inline-block;
		vertical-align:top;
		margin:0 50px;
	}
}
@media (max-width: 767px) {
	.list.styled.custom-list > ul li { margin:0 50px 0 0; }
}
@media (max-width: 480px) {
	.list.styled.custom-list > ul li {
		display:block;
		float:none;
		text-align:center;
		margin:0 0 5px 0;
	}
}
.list.styled.custom-list > ul li:first-child { margin-left:0 !important; }
.list.styled.custom-list > ul li:before { display:none; }
.list.styled.custom-list > ul li img { border:none !important; }
.list.styled.custom-list > ul li a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.btn-primary {
	text-transform:uppercase;
	border:none;
	margin-top:3px;
	color:#fff;
	text-shadow:none;
	background-color:#cf7fd9;
	background-image:-moz-linear-gradient(top,#cf7fd9,#cf7fd9);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#cf7fd9),to(#cf7fd9));
	background-image:-webkit-linear-gradient(top,#cf7fd9,#cf7fd9);
	background-image:-o-linear-gradient(top,#cf7fd9,#cf7fd9);
	background-image:linear-gradient(to bottom,#cf7fd9,#cf7fd9);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcf7fd9', endColorstr='#ffcf7fd9', GradientType=0);
	border-color:#cf7fd9 #cf7fd9 #b944c7;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#cf7fd9;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color:#fff;
	background-color:#cf7fd9;
	*background-color:#c86bd3;
}
.btn-primary:active, .btn-primary.active { background-color:#c058cd \9; }
.btn-primary.btn-normal {
	font-size:12px;
	padding:7px 16px 6px;
}
.btn-primary:hover, .btn-primary:focus {
	color:#fff;
	text-shadow:none;
	background-color:#8078ba;
	background-image:-moz-linear-gradient(top,#8078ba,#8078ba);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#8078ba),to(#8078ba));
	background-image:-webkit-linear-gradient(top,#8078ba,#8078ba);
	background-image:-o-linear-gradient(top,#8078ba,#8078ba);
	background-image:linear-gradient(to bottom,#8078ba,#8078ba);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8078ba', endColorstr='#ff8078ba', GradientType=0);
	border-color:#8078ba #8078ba #574e98;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#8078ba;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover:hover, .btn-primary:hover:focus, .btn-primary:hover:active, .btn-primary:hover.active, .btn-primary:hover.disabled, .btn-primary:hover[disabled], .btn-primary:focus:hover, .btn-primary:focus:focus, .btn-primary:focus:active, .btn-primary:focus.active, .btn-primary:focus.disabled, .btn-primary:focus[disabled] {
	color:#fff;
	background-color:#8078ba;
	*background-color:#7067b1;
}
.btn-primary:hover:active, .btn-primary:hover.active, .btn-primary:focus:active, .btn-primary:focus.active { background-color:#6056a9 \9; }
.btn-link {
	font-family:'Anton', sans-serif;
	text-transform:uppercase;
	color:#cf7fd9;
	padding:0;
}
.btn-link.btn-large { font-size:16px; }
.btn-link:hover, .btn-link:focus {
	text-decoration:none;
	color:#8078ba;
}
.hr {
	margin:40px 0 48px 0;
	background-color:#d3d3d3;
}
@media (max-width: 480px) {
	.hr { margin:25px 0; }
}
img.alignnone, img.aligncenter, img.alignleft, img.alignright { border:1px solid #f0f0f0; }
img.alignnone { margin-bottom:11px; }
.spacer { height:48px; }
@media (max-width: 480px) {
	.spacer { height:35px; }
}
.custom-banner {
	float:left;
	width:25%;
}
@media (max-width: 767px) {
	.custom-banner {
		float:none;
		width:auto;
	}
}
.custom-banner a {
	display:block;
	font-size:30px;
	line-height:1em;
	font-family:'Anton', sans-serif;
	text-transform:uppercase;
	text-shadow:1px 1px 0px rgba(0,0,0,0.2);
	color:#fff;
	background-repeat:repeat;
	background-position:50% 0;
	background-image:url(images/banner-bg-alt.jpg);
	padding:27px 18px 37px;
}
@media (min-width: 1200px) {
	.custom-banner a { padding:27px 25px 37px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.custom-banner a { font-size:22px; }
}
@media (max-width: 767px) {
	.custom-banner a {
		text-align:center;
		padding-bottom:27px;
	}
}
.custom-banner a:hover, .custom-banner a:focus {
	color:#8078ba;
	text-decoration:none;
	text-shadow:none;
	background:none !important;
}
.custom-banner a small {
	font-size:24px;
	line-height:1em;
	display:block;
}
@media (min-width: 768px) and (max-width: 979px) {
	.custom-banner a small { font-size:16px; }
}
.custom-banner.alt a { background-image:url(images/banner-bg.jpg); }
.custom-banner.alt a:hover, .custom-banner.alt a:focus { color:#cf7fd9; }
#back-top a {
	width:60px;
	color:#464646;
	font:18px/100% Arial Black, Arial, Helvetica, sans-serif;
}
#back-top a:hover { color:#fff; }
#back-top a:hover span { background-color:#cf7fd9; }
#back-top span {
	width:60px;
	height:60px;
	text-align:center;
	background:transparent url(images/up-bg.png) no-repeat center center;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#back-top span:before {
	content:'top';
	width:100%;
	position:absolute;
	left:0;
	text-align:center;
	line-height:60px;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:33px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
